echo [INFO]: Wiping problem 'vk-magnets'.
cd problems/vk-magnets
./wipe.sh
cd -

echo [INFO]: Wiping problem 'median-3-equal'.
cd problems/median-3-equal
./wipe.sh
cd -

echo [INFO]: Wiping problem 'chess-armageddon'.
cd problems/chess-armageddon
./wipe.sh
cd -

echo [INFO]: Wiping problem 'monster-slayers'.
cd problems/monster-slayers
./wipe.sh
cd -

echo [INFO]: Wiping problem 'greatest-common-prime'.
cd problems/greatest-common-prime
./wipe.sh
cd -

echo [INFO]: Wiping problem 'two-point-sets-min-distance'.
cd problems/two-point-sets-min-distance
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

